Subject: [[email-masked]: recommendation to 6da delegates]

From: [email-masked] (Mi Mi)
Date: Fri, 15 Jul 94 11:15:00 CDT

>From: Yixiu Huang <[email-masked]>
Date: Fri, 15 Jul 1994 11:09:39 -0500
To: [email-masked]
Subject: recommendation to 6da delegates
Cc: [email-masked]

We agree to recommend Mr.Mi Mi Sr.(Huang Lin?),Jun Wu,and Xiang Dong 
to be CSS delegates to the 6th IFCSS.

Yixiu Huang, Daisy L. Huang
3352 S. Carpenter St., 1F
Chicago, Illinois 60608

University of Illinois at Chicago,      Office phone : (312)996-4881

********

Dear Mi Mi Sr.

Due to system administrative problem, I can not successfully send the
above message to [email-masked], though I am still a subscriber
to the lads net. Sorry for having to re-direct this message to your
personal account. But I have to find some way to show my support. If 
you don't mind, you may forward my mail to [email-masked].

Thanks a lot, buddy !

Yixiu